<!DOCTYPE html>
<html>
<head>
  <title>Adblock Plus extension releases</title>
  <link rel="stylesheet" type="text/css" href="css/common.css">
  <link rel="stylesheet" type="text/css" href="css/index.css">
  <script src="lib/vis-timeline-graph2d.js"></script>
  <script src="js/utils.js"></script>
  <script src="js/index.js" defer></script>
</head>
<body>

<template id="phase-label">
  <span class="phase-label">
    <span class="phase-planned">Planned</span>
    <span class="phase-development">In development</span>
    <span class="phase-featurefreeze">In feature freeze (testing)</span>
    <span class="phase-codefreeze">In code freeze</span>
    <span class="phase-storereview">In store review</span>
    <span class="phase-closed">Closed</span>
  </span>
</template>

<main>
  <h1>Adblock Plus extension releases</h1>

  <p id="legend"></p>
  <div id="timeline"></div>
  <p>
    <div>
      Use the scroll wheel to move left/right.
    </div>
    <div>
      Use the scroll wheel with the <code>CTRL</code> key to zoom in/out.
    </div>
  </p>
  <p class="info">
    The order of releases shown above is subject to change
    for any releases that aren't in code freeze yet.
  </p>
</main>

</body>
</html>
